## r-cran-askpass 1.1

=== DESCRIPTION ===
Package: askpass
Type: Package
Title: Safe Password Entry for R, Git, and SSH
Version: 1.1
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), 
    email = "jeroen@berkeley.edu", comment = c(ORCID = "0000-0002-4035-0289"))
Description: Cross-platform utilities for prompting the user for credentials or a 
    passphrase, for example to authenticate with a server or read a protected key.
    Includes native programs for MacOS and Windows, hence no 'tcltk' is required. 
    Password entry can be invoked in two different ways: directly from R via the 
    askpass() function, or indirectly as password-entry back-end for 'ssh-agent' 
    or 'git-credential' via the SSH_ASKPASS and GIT_ASKPASS environment variables.
    Thereby the user can be prompted for credentials or a passphrase if needed 
    when R calls out to git or ssh.
License: MIT + file LICENSE
URL: https://github.com/jeroen/askpass#readme
BugReports: https://github.com/jeroen/askpass/issues
Encoding: UTF-8
LazyData: true
Imports: sys (>= 2.1)
RoxygenNote: 6.1.1
Suggests: testthat
Language: en-US
NeedsCompilation: yes
Packaged: 2019-01-13 12:08:17 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2019-01-13 12:50:03 UTC
