=== debian/changelog ===
r-cran-askpass (1.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 13:58:21 +0200

r-cran-askpass (1.1-1) unstable; urgency=medium

  * Initial release (closes: #919986)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Jan 2019 11:30:29 +0100
