=== debian/control ===
Source: r-cran-askpass
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-sys
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-askpass
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-askpass.git
Homepage: https://cran.r-project.org/package=askpass
Rules-Requires-Root: no

Package: r-cran-askpass
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: safe password entry for GNU R, Git, and SSH
 Cross-platform utilities for prompting the user for credentials or a
 passphrase, for example to authenticate with a server or read a protected key.
 Includes native programs for MacOS and Windows, hence no 'tcltk' is required.
 Password entry can be invoked in two different ways: directly from R via the
 askpass() function, or indirectly as password-entry back-end for 'ssh-agent'
 or 'git-credential' via the SSH_ASKPASS and GIT_ASKPASS environment variables.
 Thereby the user can be prompted for credentials or a passphrase if needed
 when R calls out to git or ssh.
